deep-space-radio {
	button.play {
		background: unset;
		border: unset;
		padding: unset;
		height: unset;
		color: currentColor;
		grid-row: 1/3;
	}
	.title,
	.meta {
		margin: none;
	}
	.player {
		max-width: 20rem;
		width: 100%;
	}

	input[type='range'] {
		width: 1rem;
		height: var(--button-size);
	}

	a {
		transition:
			color 250ms,
			filter 250ms;
		text-decoration: none;
		color: rgba(255 255 255 / 0.5);
		background: none;
	}

	a:hover,
	a:focus {
		background: none;
		opacity: 1;
		color: #fff38c;
		filter: drop-shadow(0 0 0.1em red);
	}
	.below {
		margin-top: 0.25rem;
	}

	.links a {
		width: 1.5em;
	}
}
